Registration API Documentation
https://api.cryptogeteway.com/
GET

Check Sponsor

/Register/CheckSponser?id=CT000123
cURL
curl -X GET "https://api.cryptogeteway.com/Register/CheckSponser?id=CT000123"
  
GET

Load Country

/Register/LoadCountry?f=json
cURL
curl -X GET "https://api.cryptogeteway.com/Register/LoadCountry?f=json"
  
POST

Registration

/Register/Registration
Request Body
{
  "password": "pass123",
  "confirm_password": "pass123",
  "mob_no": "9876543210",
  "email": "test@gmail.com",
  "sponser_id": "CT000123",
  "member_name": "Rahul"
}
  
cURL
curl -X POST "https://api.cryptogeteway.com/Register/Registration" \
-H "Content-Type: application/json" \
-d "{\"password\":\"pass123\",\"confirm_password\":\"pass123\",\"mob_no\":\"9876543210\",\"email\":\"test@gmail.com\",\"sponser_id\":\"CT000123\",\"member_name\":\"Rahul\"}"
  
Success
{
  "Success": "1",
  "Message": "Success",
  "UserId": "CT483920"
}
  
Error
Mobile No. or Email already exist
Sponsor Invalid / Inactive
Validation Errors